@import "variables";
@import "general";
@import "form";
@import "buttons";
@import "inputs";
@import "modals";

.flex {
  display: flex;
}

.items-center {
  align-items: center;
}

.flex-col {
  flex-direction: column;
}

.justify-between {
  justify-content: space-between;
}

.align-start {
  align-items: start;
}

